* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(237,3,5, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kig-883_pbm:after { display: table; content: ''; clear: both; }

.b-883_ifljz { clear: both; }

.lbfnj_612__af { width: 1000px; margin: 0 auto; }


.bchbp-504_mvep
{
	display: block;
}

.bchbp-504_mvep:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lbfnj_612__af
{
	margin-top: 70px;
}

.e_621-rhlfq 
{
	display: table;
	position: relative;
}



.vdo_668-cdcsj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.vdo_668-cdcsj > a
{
	display: block;
	float: left;
}

.vdo_668-cdcsj > a.r_409__fq
{
	margin-right: 10px;
}

.vdo_668-cdcsj > a.zb_444__dkcd
{
	margin-right: 10px;
}


.vdo_668-cdcsj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.vdo_668-cdcsj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.vdo_668-cdcsj > a.r_409__fq > div > span
{
	background-image: url(../images/FB.png);
}

.vdo_668-cdcsj > a.zb_444__dkcd > div > span
{
	background-image: url(../images/X.png);
}

.vdo_668-cdcsj > span.b_215__jpy
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lmhj_306__jdi 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qka_680__kkgr { background-color: #171717; }

.qka_680__kkgr .fx_876-ej 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qka_680__kkgr .yxief_656-antc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qka_680__kkgr .yxief_656-antc > .af_736__vg
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.yxief_656-antc .sesb_480-ne
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(237,3,5, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.zq-688_gck
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.zq-688_gck > .trzla_327__ii 
{
	float: right;
}


.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt.active > .cnhe-849_wdi
{
	visibility: visible;
}

.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li
{
	display: block;
}

.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li > a:hover
{
	color: rgba(237,3,5, 1);
	background: #f0f0f0;
}


.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li > a > .a-63_lgf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li > a > .a-63_lgf > .pfqus-665_ifdo
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li > a:hover > .a-63_lgf > .pfqus-665_ifdo
{
	 
}

.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li > a > .a-63_lgf > .pfqus-665_ifdo > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li > a > .f-362_cbzbe
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li > a:hover > .f-362_cbzbe
{
	text-decoration: underline;
}




.trzla_327__ii > .smmei-803_srsgt > .plw-255_fnabb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.trzla_327__ii > .smmei-803_srsgt.active > .plw-255_fnabb
{
	background: #f5f5f5;
}


.trzla_327__ii > .smmei-803_srsgt > .plw-255_fnabb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.zq-688_gck .blqj_116__dr
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.zq-688_gck .blqj_116__dr > span
{
	display: inline-block;
	color: #f5f5f5;
}


.zq-688_gck .smmei-803_srsgt.active .blqj_116__dr > span
{
	color: #171717;
}



.zq-688_gck .fnfd_669__bcgfi
{
	height: 24px;
	width: 34px;
}

.zq-688_gck .fnfd_669__bcgfi > .lhctz_917__ocbb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.zq-688_gck .smmei-803_srsgt.active .fnfd_669__bcgfi > .lhctz_917__ocbb
{
	border:1px solid #171717;
}

.zq-688_gck .fnfd_669__bcgfi > .lhctz_917__ocbb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.c_943-i 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.c_943-i > .g-978_svb
{
	display: table;
	margin-top: 70px;
}



.c_943-i > .g-978_svb > *
{
	display: table-cell;
	vertical-align: middle;
}

.c_943-i > .g-978_svb > .ou_320-xbfg
{
	width: 440px;
	max-width: 440px;
}

.c_943-i > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.c_943-i > h1 .r_311-pc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.c_943-i > .hw_47-p
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ou_320-xbfg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(237,3,5, 1);
}


.ou_320-xbfg > .l-103_ae
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.l-103_ae.wq-354_fwrj
{
	margin-right: 100px;
}


.l-103_ae > h3.bb_666__h
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.l-103_ae.wq-354_fwrj > h3.bb_666__h
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ou_320-xbfg > .l-103_ae .ayrma-107_ebe
{
	
}


.l-103_ae .vjb-667_chfe
{
	display: none;
}


.l-103_ae .ayrma-107_ebe.fzbif_504-xgyv
{
	margin-top: 20px;
}

.l-103_ae .ayrma-107_ebe .mimsf_365__upays {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.l-103_ae.wq-354_fwrj .ayrma-107_ebe .mimsf_365__upays
{
	font-size: 16px;
	font-weight: normal;
}



.l-103_ae .ayrma-107_ebe > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.l-103_ae.wq-354_fwrj .ayrma-107_ebe > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.l-103_ae .ayrma-107_ebe .qjtb_245-fljf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.l-103_ae.wq-354_fwrj .ayrma-107_ebe .qjtb_245-fljf
{
	max-width: 384px;
	font-size:16px;
}

.l-103_ae .f_485__yu {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.l-103_ae.wq-354_fwrj .f_485__yu 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.cxww-712_ed
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.cxww-712_ed > .i_92__wcyz
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.cxww-712_ed > .i_92__wcyz.dbjjn_226-wmz
{
	right: -10px;
	top:-10px;
}

.cxww-712_ed > .i_92__wcyz.hdh_400-jh
{
	top:0px;
	right: -20px;
}

.cxww-712_ed > .i_92__wcyz > .bc_50-bxwp
{
	display: table-cell;
	vertical-align: middle;
}


.cxww-712_ed > .i_92__wcyz .riybc_753-a
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.cxww-712_ed > .i_92__wcyz .eicky_221-dcl
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.pgp_412__ihkvd > .cxww-712_ed > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.c_943-i > .g-978_svb > .y-557_isowm
{
	width: 280px;
}


.y-557_isowm > .mdawb-24_g
{
    font-size: 16px;
    line-height: 180%;
}


.y-557_isowm > .mdawb-24_g > b, .y-557_isowm > .mdawb-24_g > h2, .y-557_isowm > .mdawb-24_g > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.y-557_isowm > .mdawb-24_g > ol
{
	padding-left: 20px;
}


main
{
	
}


.v_0__taccb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.bt-163_eemgh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.bt-163_eemgh > li
{
	display: inline-block;
}

.bt-163_eemgh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(237,3,5, 1);
}

.bt-163_eemgh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.bt-163_eemgh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.bt-163_eemgh > li.active > a
{
	color: #545454;
}




.rv_376__ae 
{ 
	margin-bottom: 50px; 

}



.rv_376__ae > .y-9_jgib
{
	 padding: 30px;
	overflow: hidden;
}


.rv_376__ae > .y-9_jgib:after { display: table; content: ''; clear: both; }




.rv_376__ae h1 
{ 
	color: rgba(237,3,5, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rv_376__ae h1 .r_311-pc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rv_376__ae h2 
{ 
	color: rgba(237,3,5, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rv_376__ae h2:first-child
{
	padding-top: 0px;
}

.rv_376__ae .y-9_jgib > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rv_376__ae .y-9_jgib > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rv_376__ae h2:first-child
{
	padding-top: 0px;
	color: rgba(237,3,5, 1); 
}


.rv_376__ae h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rv_376__ae h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rv_376__ae h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.y-9_jgib ul { margin-top: 12px; }


.y-9_jgib ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.y-9_jgib ul.clear > li, .y-9_jgib ol.clear > li 
{
	clear: both;
}

.y-9_jgib ul.clear > li:after, .y-9_jgib ol.clear > li:after { display: block; content: ''; clear: both; }


.y-9_jgib ul.nyl_754-targ
{
	margin-top: 0px !important;
}

.y-9_jgib ul.nyl_754-targ > li 
{
	margin-left: 0px !important;
}

.y-9_jgib ol { margin-left: 20px; margin-top: 12px; }

.y-9_jgib ol > li { padding-left: 6px;  margin-bottom: 12px;}


.y-9_jgib ul.list-recomend
{
	
}

.y-9_jgib ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.y-9_jgib ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.y-9_jgib ul.list-recomend > li .dscr_img .date, .y-9_jgib ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.y-9_jgib ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.y-9_jgib .cnrk-871_crcjg > .da-354_mg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.y-9_jgib .cnrk-871_crcjg > .n-696_hpbp
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(237,3,5, 1);
}


.rv_376__ae > .y-9_jgib.v_0__taccb.hkcg_915-e 
{
	margin-bottom: 50px;
}


.rv_376__ae > .y-9_jgib.v_0__taccb.hkcg_915-e h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(237,3,5, 1);
}


.hkcg_915-e table.ftj_634-te th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hkcg_915-e table.ftj_634-te tfoot td b
{
	text-align: center;
}


.hkcg_915-e table.ftj_634-te td
{
	width: 50%;
}


.rv_376__ae table { border-collapse: separate; border-spacing: 3px; }

.rv_376__ae td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rv_376__ae th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ftj_634-te
{
	width: 100%;
}

table.ftj_634-te td
{
	padding: 0;
}

table.ftj_634-te a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ftj_634-te a:hover
{
	background: rgba(237,3,5, 1);
	color: white;
}


table.ijavp_869-fas
{
	width: 100%;
}


table.ijavp_869-fas th
{
	text-align: left;
	font-weight: bold;
}

table.ijavp_869-fas th.dqvvn_103__vf
{
	max-width: 200px;
}
table.ijavp_869-fas th.rxf_679-cmbaq
{
	max-width: 100px;
}
table.ijavp_869-fas th.xf_171-gbo
{
	
}

table.ijavp_869-fas td
{
	padding: 5px 10px;
}

table.ijavp_869-fas tr.ffly_536-ey td
{
	font-weight: bold;
	border-top: 2px solid rgba(237,3,5, 1);
	border-bottom: 2px solid rgba(237,3,5, 1);
}

table.ijavp_869-fas tr.ffly_536-ey td:first-child
{
	border-left: 2px solid rgba(237,3,5, 1);
}

table.ijavp_869-fas tr.ffly_536-ey td:last-child
{
	border-right: 2px solid rgba(237,3,5, 1);
}

table.ijavp_869-fas tr:hover td
{
	background-color: rgba(237,3,5, 0.2);
}

table.ijavp_869-fas td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.eaieu-197_uef.huzo_418__gw
{ 
	margin-bottom: 50px; 

}


.eaieu-197_uef.huzo_418__gw h2 
{ 
	color: rgba(237,3,5, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ehf_795-he
{
	padding: 30px;
}


.eaieu-197_uef ul
{
	display: block;
}

.eaieu-197_uef ul.nyl_754-targ > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.eaieu-197_uef ul.nyl_754-targ > li:after
{ display: table; content: ''; clear: both; }



.eaieu-197_uef ul.nyl_754-targ > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.eaieu-197_uef ul.nyl_754-targ > li:not(:last-child)
{
	padding-top: 30px;
}


.eaieu-197_uef ul.nyl_754-targ > li:last-child, .eaieu-197_uef.jjkbx_110-sajf .y-9_jgib ul > li:last-child
{
	margin-bottom: 0px;
}


.eaieu-197_uef ul.nyl_754-targ > li .dadhd_314-ec
{
	margin-bottom: 12px;
}

.eaieu-197_uef ul.nyl_754-targ > li .dadhd_314-ec > i
{
	font-size: 18px;
	font-style: italic;
}

.eaieu-197_uef ul.nyl_754-targ > li .njey_588__whfe
{
	float: left;
}


.eaieu-197_uef ul.nyl_754-targ > li .njey_588__whfe img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.eaieu-197_uef ul.nyl_754-targ > li .wso-780_fdb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.eaieu-197_uef ul.nyl_754-targ > li .item_rev
{
	display: none;
}

.eaieu-197_uef .f-997_k
{
	margin-top: 20px;
	text-align: center;
}



.eaieu-197_uef .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ci_522-yjse.huzo_418__gw
{ 
	margin-bottom: 50px; 

}

.ci_522-yjse.huzo_418__gw h2 
{ 
	color: rgba(237,3,5, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ci_522-yjse.huzo_418__gw ul
{
	display: table;
	width: 100%;
}

.ci_522-yjse.huzo_418__gw ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ci_522-yjse.jjkbx_110-sajf .y-9_jgib ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ci_522-yjse ul > li:last-child, .ci_522-yjse.jjkbx_110-sajf .y-9_jgib ul > li:last-child
{
	margin-bottom: 0px;
}


.ci_522-yjse ul > li .v-124_bp
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(237,3,5, 1);
}


.ci_522-yjse ul > li .dffdd_62__f
{
	overflow: hidden;
    border: 2px solid rgba(237,3,5, 1);
}

.ci_522-yjse ul > li .dffdd_62__f > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ci_522-yjse ul > li .cq-521_j
{
	margin-bottom: 12px;
}

.ci_522-yjse ul > li .ucwa-867_q
{
	color: #777777;
}



.ci_522-yjse .oatve-654_y
{
	margin-top: 20px;
	text-align: center;
}




.p_609__iamxj 
{ 
	margin-bottom: 50px;
}

.p_609__iamxj .fpiod_345__yxjnt:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.p_609__iamxj .fpiod_345__yxjnt 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.p_609__iamxj .fpiod_345__yxjnt img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.p_609__iamxj .btzp_517-c 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.b_883__lfe
{
	display: block;
	line-height: 130%;

}

.b_883__lfe > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.b_883__lfe > div > dt
{
	display:inline-block;
}

.b_883__lfe > div > dd
{
	display:inline;
}

.p_609__iamxj .cnt_623__kiiih
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.p_609__iamxj h2 
{ 
    color: rgba(237,3,5, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ffoew-958_bby {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(237,3,5, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ffoew-958_bby > .steh_95-gkggm
{
	display: table;
	width: 100%;
}


.ffoew-958_bby > .steh_95-gkggm > *
{
	display: table-cell;
	vertical-align: top;
}


.ffoew-958_bby .cxww-712_ed > img
{
	max-width: 400px;
}



.im_597-wa 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.wehq_761-sbbbp
{
	display: block;
	margin-right: 40px;
}


.wehq_761-sbbbp li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.wehq_761-sbbbp li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.wehq_761-sbbbp li a:hover
{
	text-decoration: underline;
}

.ufhb_984__qbst { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ufhb_984__qbst .c_47-jbzq
{
	display: block;
	text-decoration: none;
}

.ufhb_984__qbst .c_47-jbzq .r_311-pc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ufhb_984__qbst h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ufhb_984__qbst .sgfxj_977__wqju
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);

}


.sgfxj_977__wqju a
{
	color: #FFFFFF;
	text-decoration: none;
}

.sgfxj_977__wqju a:hover
{
	text-decoration: underline;
}



.ufhb_984__qbst .be_959__htn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);
}


.ufhb_984__qbst .bkj-243_dfxe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(237,3,5, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.llpia_672-hamd
{
	padding: 30px;
    overflow: hidden;
}


.llpia_672-hamd > .dgwdd_195__ck
{
	float: right;
	width: 50%;
}

.llpia_672-hamd > .dgwdd_195__ck > .ccepo_438-hlnq
{
	padding-left: 20px;
	border-left: 3px solid rgba(237,3,5, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.llpia_672-hamd > .dgwdd_195__ck > .ccepo_438-hlnq > .b_883__lfe
{
	margin-top: 20px;
}

.llpia_672-hamd > .tjrl-185_genu
{
	float: left;
	width: 50%;
}

.llpia_672-hamd > .tjrl-185_genu form
{
	display: block;
	width: 100%;
}

.llpia_672-hamd > .tjrl-185_genu .brm_4-eo
{
	margin-top: 20px;
}

.llpia_672-hamd > .tjrl-185_genu .pj_406-f
{
	display: none;
}


.llpia_672-hamd > .tjrl-185_genu .brm_4-eo label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.llpia_672-hamd > .tjrl-185_genu .brm_4-eo input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.llpia_672-hamd > .tjrl-185_genu .brm_4-eo textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.llpia_672-hamd > .tjrl-185_genu .brm_4-eo .i_806-icj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.llpia_672-hamd > .tjrl-185_genu .j_789__iuk
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(237,3,5, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lbfnj_612__af { width: 100%; }
	
.qka_680__kkgr { text-align: center; }
	
	
	
	
.qka_680__kkgr .yxief_656-antc
	{
		
		
	}

	
	

	
	
	
	.vdo_668-cdcsj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.vdo_668-cdcsj > a
{
	
}

	
.vdo_668-cdcsj > a.zb_444__dkcd
{
	margin-right: 0px;
}
	
.vdo_668-cdcsj > a > div
{
    width: 24px;
	height: 24px;
}

.vdo_668-cdcsj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.vdo_668-cdcsj > a.r_409__fq > div > span
{
	
}

.vdo_668-cdcsj > a.zb_444__dkcd > div > span
{
	
}


.vdo_668-cdcsj > span.b_215__jpy
{
	display: none;
}
	

	
	
	.lmhj_306__jdi
	{
		width: auto;
	}
	
	
	.zq-688_gck
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt:not(.active)
	{
		position: relative;
	}
	
	
		.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.trzla_327__ii > .smmei-803_srsgt > .plw-255_fnabb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi
	{
		
		display: none;
	}
	


.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt.active > .cnhe-849_wdi
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul
{
	display: block;
	max-height:300px;
}

.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li
{
	
}
	
	
.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li:after 
{ display: table; content: ''; clear: both; }	

.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li > a > .f-362_cbzbe
{
	font-size: 14px;	
}
	
	
	
.trzla_327__ii > .smmei-803_srsgt > .plw-255_fnabb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.trzla_327__ii > .smmei-803_srsgt.active > .plw-255_fnabb > *
{
	font-size: 16px;
}	
		
.trzla_327__ii > .smmei-803_srsgt:not(.active) > .plw-255_fnabb > .blqj_116__dr
{
	display: none;
}
	
	
	
.zq-688_gck .fnfd_669__bcgfi
{
	width: 24px;
}

.zq-688_gck .fnfd_669__bcgfi > .lhctz_917__ocbb
{
	width: 24px;
	height: 24px;
}
	
	
.zq-688_gck .smmei-803_srsgt:not(.active) .fnfd_669__bcgfi > .lhctz_917__ocbb
{
	margin-left: 0px;
}

.zq-688_gck .smmei-803_srsgt.active .fnfd_669__bcgfi > .lhctz_917__ocbb
{
	border:1px solid #171717;
}

.zq-688_gck .fnfd_669__bcgfi > .lhctz_917__ocbb > img
{
	height: 24px;
}
	

.qka_680__kkgr .yxief_656-antc > .af_736__vg
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.yxief_656-antc .sesb_480-ne
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.zq-688_gck.dbjjn_226-wmz
	{
		float: none;
	}
	
.zq-688_gck.dbjjn_226-wmz > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.zq-688_gck .dadhd_314-ec
	{
		line-height: 18px;
	}
	
	.zq-688_gck .fnfd_669__bcgfi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.zq-688_gck .fnfd_669__bcgfi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.c_943-i {
    padding: 30px 20px;
	}
	
	.c_943-i > .g-978_svb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.c_943-i > .g-978_svb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.c_943-i > .g-978_svb > .pgp_412__ihkvd
	{
		padding-top: 10px
	}
	
	.c_943-i > .g-978_svb > .ou_320-xbfg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ou_320-xbfg > .l-103_ae
	{
		margin: 20px 0px 0px 0px;
	}
	
	.pgp_412__ihkvd > .cxww-712_ed > img
	{
		max-width: none;
		width: 100%;
	}
	
	.c_943-i > .g-978_svb > .y-557_isowm
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lbfnj_612__af
	{
		margin-top: 30px;
	}
		
	.rv_376__ae { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rv_376__ae h2 { padding-bottom:20px; }
	.rv_376__ae > .y-9_jgib
	{
		padding: 20px;
	}

	.rv_376__ae p + h2 { }
	.rv_376__ae ul { }
	.rv_376__ae li { }
	.rv_376__ae table { width: 100% !important; }
	
	.rv_376__ae img { max-width: 100% !important; }
	

	.eaieu-197_uef.huzo_418__gw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eaieu-197_uef.huzo_418__gw h2
	{
		padding-bottom: 20px;
	}
	
	.eaieu-197_uef.huzo_418__gw ul
	{
		display: block;
	}
	
	.eaieu-197_uef.huzo_418__gw ul > li
	{
		display: block;
		width: 100%;
	}
	
	.eaieu-197_uef.huzo_418__gw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.eaieu-197_uef ul.nyl_754-targ > li > .njey_588__whfe
	{
		float: none !important;
	}
	
	.eaieu-197_uef ul.nyl_754-targ > li > .wso-780_fdb
	{
		padding: 0px;
	}
	
	
		.ci_522-yjse.huzo_418__gw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ci_522-yjse.huzo_418__gw h2
	{
		padding-bottom: 20px;
	}
	
	.ci_522-yjse.huzo_418__gw ul
	{
		display: block;
	}
	
	.ci_522-yjse.huzo_418__gw ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ci_522-yjse.huzo_418__gw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ci_522-yjse.huzo_418__gw ul > li .wso-780_fdb
	{
		padding: 0px;
	}
	
	.ehf_795-he
	{
		    padding: 20px;
	}
	
	
	.p_609__iamxj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.p_609__iamxj h2
	{
		padding-bottom: 20px;
		
	}
	
	.p_609__iamxj .fpiod_345__yxjnt
	{
		padding: 20px;
	}
	
	.p_609__iamxj .fpiod_345__yxjnt img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.p_609__iamxj .cnt_623__kiiih
	{
		padding-left: 0px;
	}
	
	
	
	
	.ffoew-958_bby
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ffoew-958_bby > .steh_95-gkggm
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.steh_95-gkggm > .t_751__dfonz
	{
		display: block;
	}
	
	.steh_95-gkggm > .axk-977_kfmx
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.steh_95-gkggm > .axk-977_kfmx > .cxww-712_ed
	{
		
	}
	
	
	.l-103_ae.wq-354_fwrj
	{
		margin-right: 0;
	}
	
	
	.l-103_ae.wq-354_fwrj .ayrma-107_ebe > input
	{
		max-width: none;
	}
	
	.l-103_ae.wq-354_fwrj .f_485__yu
	{
		max-width: none;
	}
	
	
	.cxww-712_ed > .i_92__wcyz.hdh_400-jh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ufhb_984__qbst
	{
		text-align: center;
	}
	
	.wehq_761-sbbbp
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.wehq_761-sbbbp li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.wehq_761-sbbbp li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.bt-163_eemgh
	{
		margin-left: 20px !important;
		
	}
	
	.bt-163_eemgh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rv_376__ae table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ftj_634-te a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rv_376__ae > .y-9_jgib.zn-89_saft
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.y-9_jgib ul.list-recomend > li
{
	display: block;
}
	
.llpia_672-hamd > .tjrl-185_genu
{
	width: 100%;
	float: none;
}
	
.llpia_672-hamd > .dgwdd_195__ck
{
	width: 100%;
	float: none;
}

.llpia_672-hamd > .dgwdd_195__ck > .ccepo_438-hlnq
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.q-165_k, .kea-129_zadc, .cceii-598_ec
{
	
}

body.kea-129_zadc .lbfnj_612__af
{
	width: 800px;
}

body.kea-129_zadc section.lbfnj_612__af
{
	margin-top: 50px;
}

body.kea-129_zadc .vdo_668-cdcsj > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.kea-129_zadc .vdo_668-cdcsj > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.kea-129_zadc .qka_680__kkgr .fx_876-ej 
{
	margin: 0;
	margin-left: 20px;
}

body.kea-129_zadc .qka_680__kkgr .yxief_656-antc
{
	padding: 10px 0 10px 0px; 
}

body.kea-129_zadc .yxief_656-antc .sesb_480-ne
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.kea-129_zadc .yxief_656-antc > .af_736__vg
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.kea-129_zadc .zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li > a > .a-63_lgf > .pfqus-665_ifdo
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.kea-129_zadc .zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li > a > .a-63_lgf > .pfqus-665_ifdo > img
{
	height: 22px;
}

body.kea-129_zadc .zq-688_gck .fnfd_669__bcgfi > .lhctz_917__ocbb
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.kea-129_zadc .smmei-803_srsgt.active .fnfd_669__bcgfi > .lhctz_917__ocbb
{
	border: none;
}

body.kea-129_zadc .zq-688_gck .fnfd_669__bcgfi > .lhctz_917__ocbb > img
{
	height: 24px;
}

body.kea-129_zadc .c_943-i 
{
	padding:50px 0px;
}

body.kea-129_zadc .l-103_ae > h4.bb_666__h
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.kea-129_zadc .l-103_ae .f_485__yu
{
	border-radius: 0px;
}

body.kea-129_zadc .cxww-712_ed > .i_92__wcyz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.kea-129_zadc .cxww-712_ed > .i_92__wcyz
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.kea-129_zadc .cxww-712_ed > .i_92__wcyz .riybc_753-a
{
	top: -20px;
}


body.kea-129_zadc .cxww-712_ed > .i_92__wcyz .eicky_221-dcl
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.kea-129_zadc .y-557_isowm
{
	background-color: #FFFFFF;
}


body.kea-129_zadc .y-557_isowm > .mdawb-24_g
{
	padding: 50px 0px;
	border-top: 1px solid rgba(237,3,5, 0.13);
	line-height: 150%;
}

body.kea-129_zadc .y-557_isowm > .mdawb-24_g > div
{
	padding: 0px 30px;
}


body.kea-129_zadc .y-557_isowm > .mdawb-24_g b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.kea-129_zadc .y-557_isowm > .mdawb-24_g h2, body.kea-129_zadc .y-557_isowm > .mdawb-24_g h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(237,3,5, 1);
	text-align: center;
}


body.kea-129_zadc .ci_522-yjse.huzo_418__gw ul > li
{
	padding: 0px 10px 10px 10px;
}


body.kea-129_zadc .wehq_761-sbbbp
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.kea-129_zadc .wehq_761-sbbbp ul
{
	display: table;
    margin: 0 auto;
}
body.kea-129_zadc .wehq_761-sbbbp ul li
{
	line-height: 38px;
}

body.kea-129_zadc .wehq_761-sbbbp ul li:first-child
{
	margin-left: 0px;
}

body.kea-129_zadc .wehq_761-sbbbp ul li:last-child
{
	margin-right: 0px;
}

body.kea-129_zadc .ufhb_984__qbst
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.kea-129_zadc .ufhb_984__qbst .sgfxj_977__wqju
{
	color: #777777; 
}


body.kea-129_zadc .imgblock
{
	max-width: 740px;
}


body.kea-129_zadc .dgwdd_195__ck .imgblock
{
	max-width: 740px;
}

body.kea-129_zadc .ci_522-yjse ul > li .dffdd_62__f > img
{
	max-width: 224px;
}


body.kea-129_zadc .ffoew-958_bby .cxww-712_ed > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.kea-129_zadc .lbfnj_612__af
{
	width: 100%; 
}

	body.kea-129_zadc .c_943-i {
    padding: 30px 12px;
	}

	body.kea-129_zadc .y-557_isowm > .mdawb-24_g
	{
		padding: 30px 0px;
	}

	body.kea-129_zadc section.lbfnj_612__af
	{
		margin-top: 30px;
	}


	body.kea-129_zadc .rv_376__ae > .y-9_jgib
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kea-129_zadc .eaieu-197_uef.huzo_418__gw
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.kea-129_zadc .ci_522-yjse.huzo_418__gw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kea-129_zadc .p_609__iamxj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kea-129_zadc .ffoew-958_bby
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.kea-129_zadc .steh_95-gkggm > .axk-977_kfmx
	{
		margin-top: 50px;
	}

body.kea-129_zadc .zq-688_gck .fnfd_669__bcgfi > .lhctz_917__ocbb
{
	width: 28px;
	height: 28px;
}

body.kea-129_zadc .zq-688_gck .fnfd_669__bcgfi > .lhctz_917__ocbb > img
{
	height: 28px;
}
	
	
body.kea-129_zadc .zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li > a > .a-63_lgf > .pfqus-665_ifdo
{
	width: 24px;
    height: 24px;
}


body.kea-129_zadc .zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li > a > .a-63_lgf > .pfqus-665_ifdo > img
{
	height: 24px;
}

	
body.kea-129_zadc .trzla_327__ii > .smmei-803_srsgt > .plw-255_fnabb
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.kea-129_zadc .zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li > a
{
	padding-top: 16px;
}
	
	
body.kea-129_zadc .zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.kea-129_zadc .zq-688_gck > .trzla_327__ii > .smmei-803_srsgt > .cnhe-849_wdi > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.kea-129_zadc .wehq_761-sbbbp ul li
{
	line-height: 20px;
}
	
body.kea-129_zadc .ufhb_984__qbst
{
	margin-top: 30px;
}

	
body.kea-129_zadc .ci_522-yjse.huzo_418__gw ul > li
{
	padding: 0px;
}

	
}

